@media screen and (min-width: 360px) {
    p,span{
        font-size: 15px;
        line-height: 1.5;
    }
    .vnx-footer {
        background: #fff;
        color: var(--color-1);
      }
    
    .vnx-offcanvas-header{
        min-height: 70px;
        background: linear-gradient(0deg, #ffffff,80%, #b2eb5a);
    }
    .vnx-offcanvas-footer{
        min-height: 70px;
        background: linear-gradient(180deg, #ffffff, 80%, #b2eb5a);
    }
    
    .vnx-social-icon-bar {
        display: flex;
        list-style-type: none;
        justify-content: space-evenly;
        align-items: center;
        padding: 10px 0;
      }
    .ss-go-top{
        display: none;
    }
    #offcanvas-btn span {
        color: #000;
        width: 45px;
        height: 45px;
        display: flex;
        justify-content: center;
        align-items: center;
       
      }
    
    .time-filter-container {
        display: block;
        justify-content: space-between;
        margin: 0;
        padding: 0;
      }
      .btn-custom-filter {
        width: 20%;
        margin: 0 auto;
    }
    .vme-page-link {
        border-radius: 50% !important;
        width: 30px;
        height: 30px;
        display: flex;
        justify-content: center;
        align-items: center;
      }
    .vme-input-group-text{
        min-width: 50px;
        justify-content: center;
    }
    .time-filter-bar {
        display: flex;
        justify-content: space-between;
        padding: 10px 5px;
      }
    iframe.vnx-map {
        min-height: 400px;
        width: 100%;
    }

    .vnx-h3-card-item-title {
        color: #fff;
        font-size: 15px;
        padding-left: var(--vspace-0_5);
        padding-bottom: var(--vspace-0_5);
        margin-top: 0;
    }

    #about {
        display: none;
    }

    .vnx-slider-height {
        height: 30vh;
        width: 100%;
    }

    .slide-content {
        display: none;
    }

    #offcanvas-btn {
        margin: 9px;
    }

    .vnx-btn-5 span {
        color: rgb(28, 31, 30);
        border: 2px solid var(--color-1);
        transition: 0.2s;
    }

    .vnx-btn span {
        color: var(--color-2);
        position: relative;
        display: inline-block;
        font-size: 14px;
        font-weight: bold;
        letter-spacing: 2px;
        text-transform: uppercase;
        top: 0;
        left: 0;
        width: 100%;
        padding: 10px 15px;
        transition: 0.3s;
    }

    .logo {
        margin: 1rem;
    }

    img.official-logo {
        margin-bottom: 0 !important;
        width: 150px;
        height: auto;
    }

    .s-about__desc {
        font-size: var(--text-xl);
    }

    .vnx-bg-transparent {
        background-color: rgba(238,238,238,.5);
    }

    #intro {
        margin-top: 9.5rem;
    }

    .s-intro__scroll {
        display: none;
    }
}

@media screen and (min-width: 414px) {
    #offcanvas-btn {
        margin: 9px;
    }

    #offcanvas-btn span {
        color: #fff;
    }

    .vnx-btn-5 span {
        color: rgb(28, 31, 30);
        border: 2px solid var(--color-1);
        transition: 0.2s;
    }

    .vnx-btn span {
        color: var(--color-2);
        position: relative;
        display: inline-block;
        font-size: 14px;
        font-weight: bold;
        letter-spacing: 2px;
        text-transform: uppercase;
        top: 0;
        left: 0;
        width: 100%;
        padding: 10px 15px;
        transition: 0.3s;
    }

    .logo {
        margin: 1rem;
        padding: 1rem;
    }

    img.official-logo {
        margin-bottom: 0 !important;
        width: 150px;
        height: auto;
    }

    .about-image {
        position: relative;
        height: 30vh;
        margin: 5rem 0;
    }

    .vnx-bg-transparent {
        background-color: rgba(238,238,238,.5);
        --bs-bg-opacity: 1;

    }

    .s-intro {
        background-color: var(--color-preloader-bg);
        width: 100%;
        height: auto;
        overflow: hidden;
        position: relative;
    }



    .block-stack>.column,
    .column {
        flex: none;
        width: 100%;
        margin-left: 0;
        margin-right: 0;
        padding: 0;
    }

    .hide-on-sm {
        display: none;
    }

    blockquote {
        padding: var(--vspace-0_75) var(--vspace-0_75);
    }

    .section-header.has-bottom-sep::before {
        width: 240px;
    }

    .text-display-title {
        font-size: 4rem;
    }

    .s-header__logo img {
        width: 150px;
        margin: 0;
        vertical-align: bottom;
    }

    .s-header__logo {
        left: 2.4rem;
    }

    .s-header__nav {
        width: 90vw;
    }

    .s-contact .text-display-title {
        font-size: var(--text-xl);
    }

    .testimonial-slider__slide p {
        font-size: 2.1rem;
    }

    .services-list .column:nth-child(2n + 1) {
        padding-right: 0;
    }

    .services-list .column:nth-child(2n + 2) {
        padding-left: 0;
    }

    .s-about {
        --text-multiplier: 0.55;
    }

    .vnx-slider-height {
        height: 23vh;
        width: 100vw;
    }

    .slide-content {
        position: relative;
        right: 50%;
        top: 0;
        width: 50%;
        height: auto;
        padding: 20px 30px;
        text-align: center;
        transform: translate(-50%, -50%) rotate3d(1, 0, 0, -90deg);
        transform-origin: top;
        background-color: rgba(0, 0, 0, .4);
        -webkit-clip-path: polygon(0 0, 100% 0, 100% 100%, 0% 100%);
        color: #fff;

    }

    h3.slider-h3 {
        overflow: hidden;
        text-align: center;
    }

    h3.slider-h3:before,
    h3.slider-h3:after {
        background-color: #000;
        content: "";
        display: inline-block;
        height: 1px;
        position: relative;
        vertical-align: middle;
        width: 50%;
    }

    h3.slider-h3:before {
        right: 0.5em;
        margin-left: -50%;
    }

    h3.slider-h3:after {
        left: 0.5em;
        margin-right: -50%;
    }


    .s-intro__bg {
        display: block;
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        width: 100%;
        /* height: 25%; */
    }

    .s-intro__title {
        --text-multiplier: .38;
    }

    .s-intro__social {
        left: 2.8rem;
    }

    .s-intro__scroll span {
        font-size: 9px;
    }
}

@media screen and (min-width: 468px) {


    h1,
    .h1 {
        font-size: var(--text-xxxl);
        line-height: calc(1.625 * var(--space));
    }

    .lead,
    .attention-getter {
        /* font-size: calc(var(--text-size) * 1.0556); */
        line-height: calc(1.125 * var(--space));
        font-size: min(max(1rem, 4vw), 17px);
    }

    .ss-copyright span {
        display: block;
    }

    .ss-copyright span::after {
        display: none;
    }

    .s-contact .text-display-title {
        --text-multiplier: .55;
    }

    .s-contact h5 {
        font-size: calc(var(--text-size) * 1.1111);
        margin-bottom: var(--vspace-0_375);
    }

    .s-contact__infos {
        font-size: var(--text-lg);
        line-height: calc(1.375 * var(--space));
    }

    .testimonials {
        --text-multiplier: .65;
    }

    .s-intro {
        background-color: var(--color-preloader-bg);
        width: 100%;
        height: auto;
        overflow: hidden;
        position: relative;
    }

    .s-intro__bg {
        display: block;
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        width: 100%;
        height: 100%;
        background-repeat: no-repeat;
        background-position: center center;
        background-size: cover;
    }

    .s-intro__pretitle {
        font-size: calc(var(--text-size) * 0.8889);
    }

    .s-intro__title {
        --text-multiplier: .45;
    }

    .text-display-title {
        --text-multiplier: .7;
    }
}

@media screen and (min-width: 576px) {

    :root {
        --multiplier: .875;
        --gutter: 1rem;
    }

    .mob-1 {
        flex: none;
        width: 8.33333%;
    }

    .mob-2 {
        flex: none;
        width: 16.66667%;
    }

    .mob-3 {
        flex: none;
        width: 25%;
    }

    .mob-4 {
        flex: none;
        width: 33.33333%;
    }

    .mob-5 {
        flex: none;
        width: 41.66667%;
    }

    .mob-6 {
        flex: none;
        width: 50%;
    }

    .mob-7 {
        flex: none;
        width: 58.33333%;
    }

    .mob-8 {
        flex: none;
        width: 66.66667%;
    }

    .mob-9 {
        flex: none;
        width: 75%;
    }

    .mob-10 {
        flex: none;
        width: 83.33333%;
    }

    .mob-11 {
        flex: none;
        width: 91.66667%;
    }

    .mob-12 {
        flex: none;
        width: 100%;
    }

    .block-mob-one-eight>.column {
        flex: none;
        width: 12.5%;
    }

    .block-mob-one-sixth>.column {
        flex: none;
        width: 16.66667%;
    }

    .block-mob-one-fifth>.column {
        flex: none;
        width: 20%;
    }

    .block-mob-one-fourth>.column {
        flex: none;
        width: 25%;
    }

    .block-mob-one-third>.column {
        flex: none;
        width: 33.33333%;
    }

    .block-mob-one-half>.column {
        flex: none;
        width: 50%;
    }

    .block-mob-whole>.column {
        flex: none;
        width: 100%;
    }

    .hide-on-mob {
        display: none;
    }

    .pgn ul {
        padding: 0 5.2rem;
    }

    .text-display-title {
        --text-multiplier: .8;
    }

    .s-header__logo img {
        width: 150px;
        margin: 0;
        vertical-align: bottom;
    }

    .s-header__menu-toggle {
        right: 2.4rem;
    }

    .s-contact .text-display-title {
        --text-multiplier: .6;
    }

    .s-contact__subscribe form {
        display: block;
    }

    .s-contact__subscribe input[type="email"],
    .s-contact__subscribe input[type="submit"],
    .s-contact__subscribe .mc-status {
        width: 100%;
    }

    .s-contact__subscribe input[type="email"] {
        text-align: center;
        margin-bottom: var(--vspace-0_5);
    }

    .s-contact__subscribe .mc-status {
        text-align: center;
    }

    .testimonials {
        --text-multiplier: .8;
    }

    .service-icon-block {
        margin-bottom: var(--vspace-0_5);
    }

    .s-about {
        --text-multiplier: 0.6;
    }

    .s-intro__title {
        --text-multiplier: .5;
    }

    .s-intro__social {
        left: 3.6rem;
    }

    .s-intro__bg {
        display: block;
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        width: 100%;
        height: 100%;
        background-repeat: no-repeat;
        background-position: center center;
        background-size: cover;
    }

    .stack-on-550,
    .block-stack-on-550>.column {
        flex: none;
        width: 100%;
        margin-left: 0;
        margin-right: 0;
    }
}

@media screen and (min-width: 768px) {
    .time-filter-container div:first-child{
        margin-right: 10px;
      }
      .time-filter-container div{
        margin-right: 10px;
        margin-left: 10px;
      }
      .time-filter-container div:last-child{
        width: 100%;
        margin-right: 0;
      }
    p,span{
        font-size: 15px;
        line-height: 1.5;
    }
    .vnx-footer {
        background: #fff;
        color: var(--color-1);
      }
    
    .vnx-offcanvas-header{
        min-height: 70px;
        background: linear-gradient(0deg, #ffffff,80%, #b2eb5a);
    }
    .vnx-offcanvas-footer{
        min-height: 70px;
        background: linear-gradient(180deg, #ffffff, 80%, #b2eb5a);
    }
    
    .vnx-social-icon-bar {
        display: flex;
        list-style-type: none;
        justify-content: space-evenly;
        align-items: center;
        padding: 10px 0;
      }
    .ss-go-top{
        display: none;
    }
    #offcanvas-btn span {
        color: #000;
        width: 45px;
        height: 45px;
        display: flex;
        justify-content: center;
        align-items: center;
       
      }
    
    .time-filter-container {
        display: flex;
        justify-content: space-between;
        margin: 0;
        padding: 0;
      }
      .btn-custom-filter {
        width: 50%;
        margin: 0 auto;
    }
    .vme-page-link {
        border-radius: 50% !important;
        width: 30px;
        height: 30px;
        display: flex;
        justify-content: center;
        align-items: center;
      }
    .vme-input-group-text{
        min-width: 50px;
        justify-content: center;
    }
    .time-filter-bar {
        display: block;
        padding: 10px 5px;
      }

    .slide-content {
        position: absolute;
        left: 35%;
        top: 30%;
        width: 50%;
        height: 50%;
        padding: 50px 50px;
        text-align: center;
        transform-origin: top;
        background-color: rgba(0, 0, 0, .4);
        color: #fff;
        display: block;
    }

    iframe.vnx-map {
        min-height: 400px;
        width: 100%;
    }

    .vnx-about-section {
        z-index: 103;
        position: absolute;
        left: 50%;
        transform: translate(-50%, -50%);
    }

    #intro {
        margin-top: 10rem;
    }

    .s-intro__scroll {
        z-index: 2;
        transform: rotate(90deg);
        transform-origin: right bottom;
        position: absolute;
        bottom: var(--vspace-1_5);
        right: 5.4rem;
        display: block;
    }

    #about {
        display: none;
    }
    .logo {
        margin: 0;
        padding: 0;
    }

    .vnx-services {
        /* background: url(./assets/images/contact-bg.jpg); */
        background: #003b49;
    }

    .vnx-bg-transparent {
        background-color: rgba(238,238,238,.5);
        --bs-bg-opacity: 1;

    }

    .vnx-h3-card-item-title {
        color: #fff;
        font-size: var(--base-font-size);
        padding-left: var(--vspace-0_5);
        padding-bottom: var(--vspace-0_5);
        margin-top: 0;
    }

    .stack-on-700,
    .block-stack-on-700>.column {
        flex: none;
        width: 100%;
        margin-left: 0;
        margin-right: 0;
    }

    .text-display-title {
        --text-multiplier: .9;
    }

    .folio-list .brick {
        float: none;
        width: auto;
    }

    .folio-item__title {
        font-size: var(--text-size);
    }

    .folio-item__cat {
        font-size: 1.2rem;
    }

    .testimonials {
        --text-multiplier: .9;
    }

    .s-about {
        --text-multiplier: 0.65;
    }

    .s-intro__title {
        --text-multiplier: .55;
    }

    .vnx-slider-height {
        height: 29vh;
        width: 100vw;
    }

    .vnx-logo {
        display: flex;
        text-align: center;
        justify-content: center;
        align-items: center;
    }

    .official-logo {
        margin: 1rem auto;
        padding: 1rem;
    }

    img.official-logo {
        width: 150px;
        height: auto;
    }

    .vnx-offcanvas-btn {
        display: flex;
        justify-content: flex-end;
        align-items: center;
        align-content: center;
    }

    #offcanvas-btn {
        margin: 9px;
    }

    .vnx-nav-link::after,
    .vnx-nav-link::before {
        content: '';
        display: block;
        width: 0;
        height: 2px;
        background: var(--color-1);
        transition: width .5s;
    }

    .vnx-nav-link {
        transition: width .5s;
        margin-left: 2rem;
        margin-right: 2rem;
        color: #fff;
    }

    .vnx-nav-link:hover {
        color: var(--color-1);
    }

    .vnx-nav-link:hover::after,
    .vnx-nav-link:hover::before {
        width: 100%;
    }

    .font-primary {
        font-family: var(--font-2);
        font-weight: 500;
    }

    .vnx-navbar-toggler-icon {
        width: 3.5em;
        height: 3.5em;
        border: 1px solid #eee;
    }

    .vnx-bar {
        padding: 15px 19px !important;
        color: #fff !important;
        background: transparent !important;

    }

    .vnx-bar:hover {
        color: var(--color-1) !important;
    }

    .vnx-btn.hover-border-11::before,
    .vnx-btn.hover-border-11::after {
        background: #fff;
    }

    .vnx-btn.hover-border-11 span::before,
    .vnx-btn.hover-border-11 span::after {
        background: #fff;
    }

    .tab-1 {
        flex: none;
        width: 8.33333%;
    }

    .tab-2 {
        flex: none;
        width: 16.66667%;
    }

    .tab-3 {
        flex: none;
        width: 25%;
    }

    .tab-4 {
        flex: none;
        width: 33.33333%;
    }

    .tab-5 {
        flex: none;
        width: 41.66667%;
    }

    .tab-6 {
        flex: none;
        width: 50%;
    }

    .tab-7 {
        flex: none;
        width: 58.33333%;
    }

    .tab-8 {
        flex: none;
        width: 66.66667%;
    }

    .tab-9 {
        flex: none;
        width: 75%;
    }

    .tab-10 {
        flex: none;
        width: 83.33333%;
    }

    .tab-11 {
        flex: none;
        width: 91.66667%;
    }

    .tab-12 {
        flex: none;
        width: 100%;
    }

    .block-tab-one-eight>.column {
        flex: none;
        width: 12.5%;
    }

    .block-tab-one-sixth>.column {
        flex: none;
        width: 16.66667%;
    }

    .block-tab-one-fifth>.column {
        flex: none;
        width: 20%;
    }

    .block-tab-one-fourth>.column {
        flex: none;
        width: 25%;
    }

    .block-tab-one-third>.column {
        flex: none;
        width: 33.33333%;
    }

    .block-tab-one-half>.column {
        flex: none;
        width: 50%;
    }

    .block-tab-whole>.column {
        flex: none;
        width: 100%;
    }

    .hide-on-tab {
        display: none;
    }

    .ss-go-top {
        right: var(--vspace-1);
        bottom: var(--vspace-1_5);
    }

    .ss-go-top a {
        height: var(--vspace-1_75);
        width: var(--vspace-1_75);
    }

    .ss-go-top svg {
        height: var(--vspace-0_625);
        width: var(--vspace-0_625);
    }

    .s-contact__mail-block {
        padding-top: 0;
    }

    .s-contact__mail-block::before {
        display: none;
    }

    .btn--mail {
        width: 100%;
        margin-bottom: var(--vspace-2_5);
    }

    .folio-item__title {
        font-size: calc(var(--text-size) * 0.8889);
    }

    .folio-item__cat {
        font-size: calc(var(--text-size) * 0.7778);
    }

    .testimonials {
        max-width: 600px;
    }

    .s-about {
        --text-multiplier: 0.7;
    }

    .s-intro__title br {
        display: none;
    }
}

@media screen and (min-width: 992px) {
    .slide-content {
        position: absolute;
        left: 35%;
        top: 30%;
        width: 50%;
        height: 50%;
        padding: 50px 50px;
        text-align: center;
        transform-origin: top;
        background-color: rgba(0, 0, 0, .4);
        color: #fff;
        display: block;
    }

    .vnx-slider-height {
        height: 60vh;
        width: 100vw;
    }

    .stack-on-1000,
    .block-stack-on-1000>.column {
        flex: none;
        width: 100%;
        margin-left: 0;
        margin-right: 0;
    }

    .text-pretitle {
        font-size: calc(var(--text-size) * 0.8889);
    }

    .s-about {
        --text-multiplier: 0.8;
    }

    .s-about__content {
        max-width: 800px;
    }

    .stack-on-900,
    .block-stack-on-900>.column {
        flex: none;
        width: 100%;
        margin-left: 0;
        margin-right: 0;
    }

    .s-intro__title {
        --text-multiplier: .6;
    }
}

@media screen and (min-width: 1200px) {
    #intro {
        margin-top: 0;
    }

    .s-intro__scroll {
        z-index: 2;
        transform: rotate(90deg);
        transform-origin: right bottom;
        position: absolute;
        right: 6.2rem;
        bottom: var(--vspace-1_5);
        right: 4.6rem;
        display: block;
    }

    .vnx-h3-card-item-title {
        color: #fff;
        font-size: var(--base-font-size);
        padding-left: var(--vspace-0_5);
        padding-bottom: var(--vspace-0_5);
        margin-top: 0;
    }

    .s-intro__pretitle {
        font-size: var(--text-size);
    }

    .s-intro__title {
        --text-multiplier: .7;
    }

    .slide-content {
        position: absolute;
        left: 35%;
        top: 30%;
        width: 50%;
        height: 30%;
        padding: 20px 50px;
        text-align: center;
        transform-origin: top;
        background-color: rgba(0, 0, 0, .4);
        color: #fff;
        display: block;
    }

    .vnx-logo {
        display: flex;
        text-align: center;
        justify-content: center;
        align-items: center;
    }

    .official-logo {
        margin: 0 auto;
        padding: 0;
    }

    .vnx-offcanvas-btn {
        display: flex;
        justify-content: center;
        align-items: center;
        align-content: center;
    }

    .vnx-nav-link::after,
    .vnx-nav-link::before {
        content: '';
        display: block;
        width: 0;
        height: 2px;
        background: var(--color-1);
        transition: width .5s;
    }

    .vnx-nav-link {
        transition: width .5s;
        margin-left: 1rem;
        margin-right: 1rem;
        color: #fff;
    }

    .vnx-nav-link:hover {
        color: var(--color-1);
    }

    .vnx-nav-link:hover::after,
    .vnx-nav-link:hover::before {
        width: 100%;
    }

    .font-primary {
        font-family: var(--font-2);
        font-weight: 500;
    }

    .vnx-navbar-toggler-icon {
        width: 3.5em;
        height: 3.5em;
        border: 1px solid #eee;
    }

    .vnx-bar {
        padding: 15px 19px !important;
        color: #fff !important;
        background: transparent !important;

    }

    .vnx-bar:hover {
        color: var(--color-1) !important;
    }

    .vnx-btn.hover-border-11::before,
    .vnx-btn.hover-border-11::after {
        background: #fff;
    }

    .vnx-btn.hover-border-11 span::before,
    .vnx-btn.hover-border-11 span::after {
        background: #fff;
    }

    .vnx-social-icon-bar {
        display: flex;
        list-style-type: none;
        justify-content: center;
        align-items: center;
        align-content: center;
    }

    .font-secondary {
        font-size: 2rem;
        font-weight: normal;
        font-family: Inter;
    }


    .vnx-bg-primary {
        background: var(--color-1-dark);

    }

    .vnx-bg-secondary {
        background: var(--color-2-dark);
    }

    .vnx-about-section {
        z-index: 103;
        position: absolute;
        left: 50%;
        transform: translate(-50%, -50%);
    }

    .vnx-border-top-primary {
        border-top: 10px solid var(--color-2);
    }

    .vnx-border-top-secondary {
        border-top: 10px solid var(--color-1);
    }

    .vnx-big-icon {
        height: 64px;
        width: 64px;
        border: 5px solid #ffffff;
        padding: 20px;
    }

    .about-image {
        position: relative;
    }

    .about-image-1 {
        position: absolute;
    }

    .about-image-2 {
        position: absolute;
    }

    .about-image-3 {
        position: absolute;
    }

    .about-image-4 {
        position: absolute;
    }

    .vnx-btn-border {
        border: 2px solid var(--color-2);
    }

    .vnx-btn-border:hover {
        border: 2px solid transparent
    }

    .vnx-card {
        position: relative;
    }

    .vnx-card-overlay {
        background-color: rgb(0 0 0 / 40%);
        position: absolute;
        width: 100%;
        height: 30%;
        z-index: 102;
        bottom: 0;
        left: 0;
    }

    .vnx-card-image-style {
        margin-bottom: 0 !important;
        height: 280px;
        width: auto;
        object-fit: cover;
        object-position: 25% 25%;
    }

    .vnx-color-primary {
        color: var(--color-1);
    }

    .vnx-color-secondary {
        color: var(--color-2-lighter);
    }

    .vnx-s-portfolio__header {
        background-color: #fff;
        padding-top: calc(3.5 * var(--space));
        padding-bottom: calc(3.5 * var(--space));
    }

    .vnx-text-pretitle {
        font-family: var(--font-2);
        font-size: var(--text-size);
        font-weight: 600;
        color: var(--color-white);
        text-transform: uppercase;
        letter-spacing: .2em;
    }

    .vnx-testimonial-slider__slide p {
        line-height: 1.5556;
    }

    .vnx-news {
        background: url('./assets/images/map.png');
    }

    .vnx-form-control {
        border-bottom: 1px solid #eee !important;
        color: #eee !important;
    }

    .vnx-services {
        /* background: url('./assets/images/contact-bg.jpg'); */
        background: #003b49;
    }

    .vnx-list-group {
        text-align: left;
    }

    .vnx-contact {

    }

    .slider-h3 {

        font-size: min(max(1rem, 4vw), 20px);
        text-transform: uppercase;
        color: #eee;
    }

    .slider-h2 {
        font-size: min(max(1rem, 4vw), 22px);
        text-transform: uppercase;
        color: #eee;
    }

    .owl-carousel .owl-item img {
        width: 100%;
        height: auto;
    }

    .about-image {
        position: relative;
    }

    .vnx-bg-transparent {
        background-color: rgba(238,238,238,.5);
        --bs-bg-opacity: 1;

    }

    .s-intro {
        background-color: var(--color-preloader-bg);
        width: 100%;
        height: 100vh;
        overflow: hidden;
        position: relative;
    }

    .vnx-slider-height {
        height: 80vh;
        width: 100vw;
    }

    :root {
        --gutter: 1.8rem;
    }

    .md-1 {
        flex: none;
        width: 8.33333%;
    }

    .md-2 {
        flex: none;
        width: 16.66667%;
    }

    .md-3 {
        flex: none;
        width: 25%;
    }

    .md-4 {
        flex: none;
        width: 33.33333%;
    }

    .md-5 {
        flex: none;
        width: 41.66667%;
    }

    .md-6 {
        flex: none;
        width: 50%;
    }

    .md-7 {
        flex: none;
        width: 58.33333%;
    }

    .md-8 {
        flex: none;
        width: 66.66667%;
    }

    .md-9 {
        flex: none;
        width: 75%;
    }

    .md-10 {
        flex: none;
        width: 83.33333%;
    }

    .md-11 {
        flex: none;
        width: 91.66667%;
    }

    .md-12 {
        flex: none;
        width: 100%;
    }

    .block-md-one-eight>.column {
        flex: none;
        width: 12.5%;
    }

    .block-md-one-sixth>.column {
        flex: none;
        width: 16.66667%;
    }

    .block-md-one-fifth>.column {
        flex: none;
        width: 20%;
    }

    .block-md-one-fourth>.column {
        flex: none;
        width: 25%;
    }

    .block-md-one-third>.column {
        flex: none;
        width: 33.33333%;
    }

    .block-md-one-half>.column {
        flex: none;
        width: 50%;
    }

    .block-md-whole>.column {
        flex: none;
        width: 100%;
    }

    .hide-on-md {
        display: none;
    }

    .vnx-slider-height {

        height: 74vh;
        width: 100vw;
    }

    .services-list .column:nth-child(2n + 1) {
        padding-right: var(--gutter);
    }

    .services-list .column:nth-child(2n + 2) {
        padding-left: var(--gutter);
    }
}

@media screen and (min-width: 1400px) {
    #about {
        display: block;
    }
    .slide-content {
        position: absolute;
        left: 35%;
        top: 30%;
        width: 50%;
        height: 35%;
        padding: 50px 50px;
        text-align: center;
        transform-origin: top;
        background-color: rgba(0, 0, 0, .4);
        color: #fff;
        display: block;
    }
    .vnx-slider-height {

        height: 80vh;
        width: 100vw;
    }
    .vnx-h3-card-item-title {
        color: #fff;
        font-size: var(--base-font-size);
        padding-left: var(--vspace-0_5);
        padding-bottom: var(--vspace-0_5);
        margin-top: 0;
    }

    .s-about {
        --text-multiplier: 0.9;
    }

    .s-about__content {
        max-width: 900px;
    }

    .s-intro__title {
        --text-multiplier: .8;
    }

    .s-intro__title {
        --text-multiplier: .9;
    }

    .s-intro__scroll {
        z-index: 2;
        transform: rotate(90deg);
        transform-origin: right bottom;
        position: absolute;
        right: 6.2rem;
        bottom: var(--vspace-1_5);
        right: 4.6rem;
        display: block;
    }
}

@media screen and (min-width: 1920px) {
    .time-filter-container {
        display: flex;
        justify-content: space-between;
        margin: 0;
        padding: 0;
      }
    .time-filter-bar {
        display: block;
        justify-content: space-between;
        padding: 10px 5px;
      }
    .slide-content {
        position: absolute;
        left: 35%;
        top: 30%;
        width: 50%;
        height: 30%;
        padding: 50px 50px;
        text-align: center;
        transform-origin: top;
        background-color: rgba(0, 0, 0, .4);
        color: #fff;
        display: block;
    }

    .s-intro__social {
        left: 2.8rem;
    }

    .s-intro__scroll {
        z-index: 2;
        transform: rotate(90deg);
        transform-origin: right bottom;
        position: absolute;
        right: 6.2rem;
        bottom: var(--vspace-1_5);
        right: 4.6rem;
        display: block;
    }

    .s-intro__scroll a {
        display: flex;
        align-items: center;
    }

    .s-intro__scroll span {
        font-family: var(--font-2);
        font-weight: 400;
        font-size: calc(var(--text-size) * 0.6667);
        line-height: 1;
        text-transform: uppercase;
        letter-spacing: .3em;
        color: white;
        margin-right: 1.6rem;
    }

    .s-intro__scroll svg {
        height: var(--vspace-0_625);
        width: var(--vspace-0_625);
    }

    .s-intro__scroll svg path {
        fill: white;
    }

    .vnx-about-section {
        z-index: 103;
        position: absolute;
        left: 50%;
        transform: translate(-50%, -50%);
    }

    .vnx-h3-card-item-title {
        color: #fff;
        font-size: var(--base-font-size);
        padding-left: var(--vspace-0_5);
        padding-bottom: var(--vspace-0_5);
        margin-top: 0;
    }

    .vnx-about-section {
        z-index: 103;
        position: absolute;
        left: 50%;
        transform: translate(-50%, -50%);
    }

    .slider-h2 {
        font-size: min(max(1rem, 4vw), 22px);
        text-transform: uppercase;
        color: #eee;
        text-align: center;
    }

    .vnx-bg-transparent {
        background-color: rgba(238,238,238,.5);
        --bs-bg-opacity: 1;

    }

    .official-logo {
        margin: 9px;
    }

    #offcanvas-btn {
        margin: 9px;
    }

}

